Support » Plugin: MailPoet - emails and newsletters in WordPress » Update and recent WordPress version

  • Resolved MarionFW

    (@marionfw)


    On the last update (march 31), I get the warning that this version is not tested with the latest WordPress version. I’d like to be sure I can update without problems.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author MailPoet

    (@wysija)

    Hi @marionfw

    You can definitely update without problems.

    lillithpp

    (@lillithpp)

    Hi I am also getting the same thing. Additionally, I cannot access anything on the backend such as Mailpoet settings or forms if I want to edit anything. Please help, otherwise let me know how to reinstall the previous version. I had no problems then

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.